/**
* Local Sub Images CSS
*/

#header { background-image: url('images/bg_header.jpg') }

#navigation { background-image: url('images/bg_primary-links.png') }

.node-card,
body.page-taxonomy-term .main-wrapper { background-image: url('images/bg_title-default.png') }

#sidebar-first .block.block-views h2 { background-image: url('images/bg_title-block.png') }

#sidebar-first .block.categorie.theme .content { background-image: url('images/bg_content-block.png') }